Subject: Re(4): PAR-titions
From: [email-masked] (Dave Barnard)
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 22 Feb 95 21:26 GMT

In-Reply-To: <[email-masked]>

[email-masked] (DOUG RICHARDSON) said:

> I am trying a comparison between ImageFX AdPro and Translate now.
> 
> I loaded a frame of digitized video with both programs and did an absolute subtract on them with ImageFX composite tool.
> 
> ImageFX frame - ADpro frame =      R=0 G=0 B=0
> ImageFX frame - Translated frame = R=0 G=0 B=0 
> ADPro frame - Translated frame =   R=0 G=0 B=0
> 
> It looks to me like there is absolutly no difference between loaders.
> 
> NTSC PAR version 2.50, PAR Hex2.19, ImageFX2.0, ADPro 2.5

Thanks for doing this Doug, I think DPS did the ImageFX Loader too,
so hopefully they can fix the broken ADPro loader fairly easily...

>---- Dave ----<